// xs only
@media (max-width: $screen-xs-max)
  header
    padding: 15px 30px
    .navbar-header
      .navbar-toggle
        border: none
        color: $deep-brawn-color
        font-size: 35px
        margin: 0
        padding: 0
    .navbar-nav
      & > li > a
        text-align: center

  #main-top-block
    text-align: center
    p
      font-size: 15px
      margin-top: 85px
    h2
      margin-bottom: 30px
      font-size: 25px
      line-height: 65px
    .btn
      margin-bottom: 85px

  #services .services-wrapper
    display: block
    .item
      margin-bottom: 40px

  #team-members
    .people
      .item
        .photo
          margin: 0 auto
          margin-bottom: 30px
        .info
          margin-bottom: 30px
  #skills
    .progress-bars
      display: block
      .title
        margin-bottom: 30px

  .projects-wrapper
    .recent-projects
      .item
        .item-photo
          width: 100%

  #our-blog
    .item
      &.photo-left
        .photo-wrapper
          padding: 15px
          border-right: none
        .info-wrapper
          padding-left: 15px
      &.photo-right
        .photo-wrapper
          padding: 15px
        .info-wrapper
          padding: 15px
      .info-wrapper
        text-align: center
        &::before
          display: none
      .photo-wrapper > img
        width: 100%
    .see-all
      margin-top: 45px
      margin-bottom: 60px

  #contact-us-form
    width: 90%

  footer
    .main-footer
      padding: 30px 15px


